Looking to hire Laravel developers? Try LaraJobs

location maintained by stevebauman

Description
Retrieve a users location by their IP Address
Author
Last update
2019/09/13 14:30 (dev-master)
License
Links
Downloads
225 341
dev-master

Last update
2019/09/13 14:30
License
Require
  • ext-curl *
  • php >=5.6.0
  • geoip2/geoip2 2.8.*
  • illuminate/support ~5.0|~6.0
  • ext-json *
v5.0.0

Last update
2019/09/13 14:30
License
Require
  • php >=5.6.0
  • ext-json *
  • ext-curl *
  • illuminate/support ~5.0|~6.0
  • geoip2/geoip2 2.8.*
v4.0.1

Last update
2019/09/07 19:23
License
Require
  • php >=5.6.0
  • ext-curl *
  • illuminate/support ~5.0|~6.0
  • geoip2/geoip2 2.8.*
v4.0.0

Last update
2019/09/07 17:26
License
Require
  • php >=5.6.0
  • ext-curl *
  • illuminate/support ~5.0|~6.0
  • geoip2/geoip2 2.8.*
v3.0.1

Last update
2018/04/16 23:16
License
Require
  • php >=5.6.0
  • ext-curl *
  • illuminate/support 5.*
  • geoip2/geoip2 2.8.*
v3.0.0

Last update
2018/03/02 14:58
License
Require
  • php >=5.6.0
  • ext-curl *
  • illuminate/support 5.*
  • geoip2/geoip2 2.8.*
v2.0.1

Last update
2017/01/26 14:46
License
Require
  • php >=5.5.9
  • illuminate/support 5.*
  • geoip2/geoip2 2.3.*
v2.0.0

Last update
2016/09/20 15:41
License
Require
  • php >=5.5.9
  • illuminate/support 5.*
  • geoip2/geoip2 2.3.*
1.1.x-dev

Last update
2015/12/01 21:44
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 2.1.*
v1.1.10

Last update
2015/12/01 21:44
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 2.1.*
v1.3.1

Last update
2015/12/01 15:29
License
Require
  • php >=5.5.9
  • illuminate/support 5.*
  • geoip2/geoip2 2.1.*
v1.3.0

Last update
2015/11/16 16:21
License
Require
  • php >=5.5.9
  • illuminate/support 5.*
  • geoip2/geoip2 2.1.*
v1.2.2

Last update
2015/10/12 02:08
License
Require
  • php >=5.5.9
  • illuminate/support 5.*
  • geoip2/geoip2 2.1.*
v1.2.1

Last update
2015/10/06 16:55
License
Require
  • php >=5.5.9
  • illuminate/support 5.*
  • geoip2/geoip2 2.1.*
v1.2.0

Last update
2015/08/14 18:37
License
Require
  • php >=5.5.9
  • illuminate/support 5.*
  • geoip2/geoip2 2.1.*
v1.1.9

Last update
2015/05/30 17:07
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 2.1.*
v1.1.8

Last update
2015/05/08 14:40
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 2.1.*
v1.1.7

Last update
2015/05/06 13:30
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 2.1.*
v1.1.6

Last update
2015/04/30 14:06
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 2.1.*
v1.1.5

Last update
2015/04/30 13:31
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 2.1.*
v1.1.4

Last update
2015/04/30 13:15
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 2.1.*
v1.1.3

Last update
2015/04/24 14:15
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 2.1.*
v1.1.2

Last update
2015/03/21 22:26
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 2.1.*
v1.1.1

Last update
2015/03/15 00:53
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 2.1.*
v1.1.0

Last update
2015/02/13 17:35
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 0.6.*
v1.0.7

Last update
2015/02/09 14:34
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 0.6.*
v1.0.6

Last update
2015/01/05 19:28
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 0.6.*
v1.0.5

Last update
2015/01/05 02:58
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 0.6.*
v1.0.4

Last update
2014/12/28 23:20
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 0.6.*
v1.0.3

Last update
2014/12/28 22:33
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 0.6.*
v1.0.2

Last update
2014/12/22 15:15
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 0.6.*
v1.0.1

Last update
2014/12/08 19:00
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 0.6.*
v1.0

Last update
2014/12/08 18:35
License
Require
  • php >=5.4.0
  • illuminate/support 4.*|5.*
0.5

Last update
2014/10/06 20:32
License
Require
  • php >=5.3.0
  • illuminate/support 4.*|5.*
  • geoip2/geoip2 0.6.*

Comments
comments powered by Disqus